apiVersion: v1
kind: ConfigMap
metadata:
  name: database-config
  labels:
    config: database
    type: oracle
data:
  database.type: oracle
  database.oracle.username: user1
  database.oracle.password: mypasswd
  database.oracle.database: dbname
